<?php

namespace Hilco\Models;

use DB;

/**
 * Hilco\Models\WebForms
 *
 * @property integer $id
 * @property string $title
 * @property string $slug
 * @property string $date_modified
 * @property string $deleted_at
 */
class WebSubmitData extends WebModel
{
    protected $table = "WebSubmitData";
    protected $fillable = ['webformsubmit_id', 'formfield_id', 'name','value'];

    public function WebFormSubmit() {
        return $this->belongsTo(WebFormSubmits::class, 'webformsubmit_id', 'id');
    }

    public function field() {
        return $this->belongsTo(FormFields::class, 'formfield_id', 'id');
    }

}
